24443299 meld version 3.16.1 needs a dependency on library/desktop/gtksourceview3
authorRich Burridge <rich.burridge@oracle.com>
Thu, 11 Aug 2016 09:26:07 -0700
changeset 6607 32e8bf76f9f7
parent 6606 eedbf7a8bfd5
child 6608 a98160718cfc
24443299 meld version 3.16.1 needs a dependency on library/desktop/gtksourceview3
components/meld/Makefile
components/meld/meld.p5m
--- a/components/meld/Makefile	Wed Aug 10 10:34:33 2016 +0000
+++ b/components/meld/Makefile	Thu Aug 11 09:26:07 2016 -0700
@@ -53,6 +53,7 @@
 ASLR_MODE = $(ASLR_NOT_APPLICABLE)
 
 REQUIRED_PACKAGES += developer/gnome/gettext
+REQUIRED_PACKAGES += library/desktop/gtksourceview3
 REQUIRED_PACKAGES += library/python/pygtk2-27
 REQUIRED_PACKAGES += runtime/python-27
 REQUIRED_PACKAGES += text/gnu-gettext
--- a/components/meld/meld.p5m	Wed Aug 10 10:34:33 2016 +0000
+++ b/components/meld/meld.p5m	Thu Aug 11 09:26:07 2016 -0700
@@ -283,3 +283,4 @@
 file path=usr/share/meld/ui/vcview.ui
 file path=usr/share/mime/packages/meld.xml
 license meld.license license=GPLv2
+depend type=require fmri=library/desktop/gtksourceview3